/*--------------------------

---------------------------*/
/*--------------------------
main_visual
---------------------------*/
#main_visual {
  position: relative;
  width: 100%;
  height: 950px;
  background-image: url(/business/lp/asset/image/main_visual.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
}
@media only screen and (max-width: 768px) {
  #main_visual {
    height: 100vh;
  }
}
#main_visual .txt_box {
  position: absolute;
  width: 100%;
  top: 160px;
  left: 0;
  padding: 0 10%;
}
@media only screen and (max-width: 768px) {
  #main_visual .txt_box {
    top: calc(5% + 70px);
    padding: 0 5%;
    background: rgba(255, 255, 255, 0.7);
  }
}
#main_visual .txt_box strong {
  position: relative;
  display: block;
  font-size: 26px;
  font-weight: 500;
  line-height: 1.75;
  padding: 0 0 0 35px;
  text-shadow: 0 3px 6px rgba(255, 255, 255, 0.5);
}
@media only screen and (max-width: 768px) {
  #main_visual .txt_box strong {
    font-size: 20px;
    padding: 0 0 0 5%;
  }
}
#main_visual .txt_box strong::before {
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  top: 0;
  left: 0;
  background: #007dc4;
}

/*--------------------------
section01
---------------------------*/
#section01 {
  position: relative;
  padding: 100px 0;
}
@media only screen and (max-width: 768px) {
  #section01 {
    padding: 60px 0;
  }
}
#section01::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 350px;
  left: 0;
  bottom: 0;
  background: #f5f5f5;
  z-index: -1;
}
#section01 h2 {
  position: relative;
  display: block;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  padding: 0 0 35px;
  margin: 0 0 40px;
}
@media only screen and (max-width: 768px) {
  #section01 h2 {
    font-size: 24px;
    padding: 0 0 20px;
    margin: 0 0 20px;
  }
}
#section01 h2::after {
  position: absolute;
  content: "";
  width: 80px;
  height: 1px;
  left: 50%;
  bottom: 0;
  background: #007dc4;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media only screen and (max-width: 768px) {
  #section01 h2::after {
    width: 60px;
  }
}
#section01 h2 img {
  display: block;
  margin: 0 auto 30px;
}
@media only screen and (max-width: 768px) {
  #section01 h2 img {
    margin: 0 auto 20px;
  }
}
#section01 .txt_box {
  text-align: center;
  margin: 0 0 30px;
}
#section01 .txt_box p {
  font-weight: 500;
}
#section01 .lineup_box .main_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 0 40px;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .main_nav {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 0 20px;
  }
}
#section01 .lineup_box .main_nav li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc(16.6666666667% - 7px);
  min-height: 80px;
  padding: 0 15px;
  background: #eeeeee;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .main_nav li {
    width: calc(33.3333333333% - 2.5px);
    min-height: 60px;
    padding: 0 6px;
    margin: 0 0 5px;
  }
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .main_nav li {
    width: calc(50% - 2.5px);
  }
}
#section01 .lineup_box .main_nav li figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .main_nav li figure img {
    height: 45px;
  }
}
#section01 .lineup_box .main_nav li figure figcaption {
  font-weight: 500;
  line-height: 1.4;
  margin: 0 0 0 6px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .main_nav li figure figcaption {
    font-size: 12px;
  }
}
#section01 .lineup_box .main_nav li.current, #section01 .lineup_box .main_nav li:hover {
  background: #007dc4;
}
#section01 .lineup_box .main_nav li.current figure figcaption, #section01 .lineup_box .main_nav li:hover figure figcaption {
  color: #fff;
}
#section01 .lineup_box .sub_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 0 50px;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .sub_nav {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 0 40px;
  }
}
#section01 .lineup_box .sub_nav li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc(33.3333333333% - 7px);
  min-height: 80px;
  text-align: center;
  line-height: 1.4;
  padding: 0 10px;
  background: #eeeeee;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .sub_nav li {
    width: 100%;
    min-height: 60px;
    margin: 0 0 2.5px;
  }
}
#section01 .lineup_box .sub_nav li.current, #section01 .lineup_box .sub_nav li:hover {
  color: #fff;
  background: #007dc4;
}
#section01 .lineup_box .lineup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#section01 .lineup_box .lineup::after {
  content: "";
  display: block;
  width: 33.3333333333%;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .lineup::after {
    content: none;
  }
}
#section01 .lineup_box .lineup li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 33.3333333333%;
  text-align: center;
  padding: 0 60px;
  margin: 0 0 60px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .lineup li {
    width: calc(50% - 10px);
    padding: 0;
  }
}
#section01 .lineup_box .lineup li figure {
  margin: 0 0 16px;
}
#section01 .lineup_box .lineup li figure h3 img {
  display: block;
  margin: 0 auto 20px;
}
#section01 .lineup_box .lineup li figure img {
  margin: 0 0 8px;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
#section01 .lineup_box .lineup li figure figcaption h3 {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .lineup li figure figcaption h3 {
    font-size: 18px;
  }
}
#section01 .lineup_box .lineup li figure figcaption span {
  display: block;
  line-height: 1.4;
}
#section01 .lineup_box .lineup li figure figcaption span:not(:last-child) {
  margin: 0 0 6px;
}
#section01 .lineup_box .lineup li .btn_box {
  margin: 5px 0 0;
}
#section01 .lineup_box .lineup li .btn_box a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 240px;
  height: 60px;
  font-family: "Roboto";
  font-weight: 500;
  color: #fff;
  background: #007dc4;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .lineup li .btn_box a {
    width: 220px;
    height: 50px;
  }
}
#section01 .lineup_box .lineup li .btn_box a::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin: auto 0 auto 16px;
  border-style: solid;
  border-width: 6px 0 6px 6px;
  border-color: transparent transparent transparent #fff;
}
#section01 .lineup_box .lineup li .btn_box a:hover {
  background: #005bac;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .lineup li .btn_box a {
    width: 100%;
  }
}
#section01 .lineup_box .lineup li .btn_box a.nolink {
  pointer-events: none;
  background: #eeeeee;
}
#section01 .lineup_box .sub_lineup li .flex_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .sub_lineup li .flex_box {
    display: block;
  }
}
#section01 .lineup_box .sub_lineup li .flex_box .left_box {
  width: calc(40% - 40px);
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .sub_lineup li .flex_box .left_box {
    width: 100%;
    margin: 0 0 40px;
  }
}
#section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
#section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure {
  width: calc(50% - 20px);
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure {
    width: calc(50% - 5px);
  }
}
#section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure figcaption {
  text-align: center;
}
#section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure figcaption h3 {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure figcaption h3 {
    font-size: 18px;
  }
}
#section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure figcaption span {
  display: block;
  line-height: 1.4;
}
#section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure figcaption span:not(:last-child) {
  margin: 0 0 6px;
}
#section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure .btn_box {
  margin: 8px 0 0;
}
#section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure .btn_box a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 240px;
  height: 60px;
  font-family: "Roboto";
  font-weight: 500;
  color: #fff;
  background: #007dc4;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure .btn_box a {
    width: 220px;
    height: 50px;
  }
}
#section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure .btn_box a::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin: auto 0 auto 16px;
  border-style: solid;
  border-width: 6px 0 6px 6px;
  border-color: transparent transparent transparent #fff;
}
#section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure .btn_box a:hover {
  background: #005bac;
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .sub_lineup li .flex_box .left_box .product_box figure .btn_box a {
    width: 100%;
  }
}
#section01 .lineup_box .sub_lineup li .flex_box .right_box {
  width: calc(60% - 40px);
}
@media only screen and (max-width: 768px) {
  #section01 .lineup_box .sub_lineup li .flex_box .right_box {
    width: 100%;
  }
}

/*--------------------------
section02
---------------------------*/
#section02 {
  padding: 100px 0;
  background-image: url(/business/lp/asset/image/sec02_bg_img.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media only screen and (max-width: 768px) {
  #section02 {
    padding: 60px 0;
  }
}
#section02 h2 {
  display: block;
  font-size: 28px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  line-height: 1.4;
  margin: 0 0 40px;
}
@media only screen and (max-width: 768px) {
  #section02 h2 {
    font-size: 16px;
  }
}
#section02 h2 img {
  display: block;
  margin: 0 auto 30px;
}
@media only screen and (max-width: 768px) {
  #section02 h2 img {
    margin: 0 auto 20px;
  }
}
#section02 h2 p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 48px;
}
@media only screen and (max-width: 768px) {
  #section02 h2 p {
    font-size: 28px;
  }
}
#section02 h2 p span {
  font-size: 80px;
  font-family: "Roboto";
  line-height: 1;
}
@media only screen and (max-width: 768px) {
  #section02 h2 p span {
    font-size: 60px;
  }
}
#section02 .service_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 768px) {
  #section02 .service_list {
    display: block;
  }
}
#section02 .service_list li {
  width: calc(33.3333333333% - 20px);
  text-align: center;
}
@media only screen and (max-width: 768px) {
  #section02 .service_list li {
    width: 90%;
    margin: 0 auto 10px;
  }
}
#section02 .service_list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 280px;
  min-width: 280px;
  height: 280px;
  margin: 0 auto;
  border-radius: 50%;
  background: #fff;
}
@media only screen and (max-width: 380px) {
  #section02 .service_list li a {
    width: 240px;
    min-width: 240px;
    height: 240px;
  }
}
#section02 .service_list li a span {
  display: block;
  font-size: 14px;
  font-family: "Roboto";
  font-weight: 500;
  color: #007dc4;
  letter-spacing: 1.25px;
  margin: 0 0 8px;
}
@media only screen and (max-width: 768px) {
  #section02 .service_list li a span {
    font-size: 12px;
  }
}
#section02 .service_list li a span p {
  font-size: 32px;
  line-height: 1.25;
}
@media only screen and (max-width: 768px) {
  #section02 .service_list li a span p {
    font-size: 28px;
  }
}
#section02 .service_list li a i {
  display: block;
  margin: 0 0 10px;
}
#section02 .service_list li a h3 {
  font-size: 22px;
  font-weight: 700;
  color: #007dc4;
  line-height: 1.4;
}
@media only screen and (max-width: 768px) {
  #section02 .service_list li a h3 {
    font-size: 18px;
  }
}
#section02 .service_list li a:hover {
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
}

/*--------------------------
section03
---------------------------*/
#section03 {
  position: relative;
  padding: 100px 0;
}
@media only screen and (max-width: 768px) {
  #section03 {
    padding: 60px 0;
  }
}
#section03 h2 {
  position: relative;
  display: block;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  padding: 0 0 35px;
  margin: 0 0 40px;
}
@media only screen and (max-width: 768px) {
  #section03 h2 {
    font-size: 24px;
    padding: 0 0 20px;
  }
}
#section03 h2::after {
  position: absolute;
  content: "";
  width: 80px;
  height: 1px;
  left: 50%;
  bottom: 0;
  background: #007dc4;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media only screen and (max-width: 768px) {
  #section03 h2::after {
    width: 60px;
  }
}
#section03 .logo_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#section03 .logo_list li {
  width: 20%;
  padding: 30px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
@media only screen and (max-width: 768px) {
  #section03 .logo_list li {
    width: 50%;
    padding: 20px;
    border: none;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
  }
  #section03 .logo_list li:nth-child(odd) {
    border-left: none;
  }
  #section03 .logo_list li:first-child, #section03 .logo_list li:nth-child(2) {
    border-top: none;
  }
}
#section03 .logo_list li:nth-child(5n) {
  border-right: none;
}
#section03 .logo_list li:nth-child(n+6) {
  border-bottom: none;
}
#section03 .logo_list li figure a:hover {
  opacity: 0.7;
}
#section03 .txt_box {
  text-align: right;
  margin: 20px 0 0;
}
@media only screen and (max-width: 768px) {
  #section03 .txt_box {
    margin: 16px 0 0;
  }
}

/*--------------------------
section04
---------------------------*/
#section04 {
  padding: 0 0 60px;
}
@media only screen and (max-width: 768px) {
  #section04 {
    padding: 0 0 40px;
  }
}
#section04 .inner {
  max-width: 1440px;
  margin: 0 auto;
}
@media only screen and (max-width: 1170px) {
  #section04 .inner {
    width: 100%;
    min-width: 1024px;
  }
}
@media only screen and (max-width: 1024px) {
  #section04 .inner {
    min-width: 1024px;
  }
}
@media only screen and (max-width: 768px) {
  #section04 .inner {
    width: 100%;
    min-width: 100%;
  }
}
#section04 .inner h2 {
  max-width: 790px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.4;
  margin: 0 0 40px;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  #section04 .inner h2 {
    font-size: 24px;
    padding: 0 12px;
    margin: 0 0 20px;
    text-align: left;
  }
}
#section04 .inner h2 img {
  display: block;
  margin: 0 0 30px;
}
#section04 .inner h2 span {
  position: relative;
  display: inline-block;
  padding: 0 0 35px;
}
@media only screen and (max-width: 768px) {
  #section04 .inner h2 span {
    padding: 0 0 20px;
  }
}
#section04 .inner h2 span::after {
  position: absolute;
  content: "";
  width: 80px;
  height: 1px;
  left: 0;
  bottom: 0;
  background: #007dc4;
}
@media only screen and (max-width: 768px) {
  #section04 .inner h2 span::after {
    width: 60px;
  }
}
#section04 .inner .flex_box01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box01 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
#section04 .inner .flex_box01 .left_box {
  position: relative;
  width: 50%;
  max-width: 585px;
  padding: 60px 40px 0;
  margin: 0 0 0 auto;
  background: #fff;
  z-index: 1;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box01 .left_box {
    width: 95%;
    max-width: 100%;
    padding: 40px 20px;
    margin: -40px 0 0;
  }
}
#section04 .inner .flex_box01 .left_box .txt_area .title_box {
  position: relative;
  padding: 8px 0 8px 30px;
  margin: 0 0 40px;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box01 .left_box .txt_area .title_box {
    padding: 4px 0 4px 5%;
    margin: 0 0 20px;
  }
}
#section04 .inner .flex_box01 .left_box .txt_area .title_box::before {
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  top: 0;
  left: 0;
  background: #007dc4;
}
#section04 .inner .flex_box01 .left_box .txt_area .title_box h3 {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.4;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box01 .left_box .txt_area .title_box h3 {
    font-size: 20px;
  }
}
#section04 .inner .flex_box01 .left_box .txt_area .title_box h3 p {
  display: block;
  font-size: 14px;
  font-weight: 500;
  color: #808080;
  margin: 0 0 16px;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box01 .left_box .txt_area .title_box h3 p {
    font-size: 12px;
  }
}
#section04 .inner .flex_box01 .left_box .txt_area .title_box h3 p span {
  font-size: 28px;
  font-weight: 400;
  color: #007dc4;
  line-height: 1;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box01 .left_box .txt_area .title_box h3 p span {
    font-size: 20px;
  }
}
#section04 .inner .flex_box01 .left_box .txt_area .title_box h3 small {
  font-size: 16px;
}
#section04 .inner .flex_box01 .left_box .txt_area .txt_box p {
  font-weight: 500;
  line-height: 2;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box01 .left_box .txt_area .txt_box p {
    line-height: 1.75;
  }
}
#section04 .inner .flex_box01 .left_box .txt_area .btn_box {
  margin: 40px 0 0;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box01 .left_box .txt_area .btn_box {
    margin: 20px 0 0;
  }
}
#section04 .inner .flex_box01 .left_box .txt_area .btn_box a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 240px;
  height: 60px;
  font-family: "Roboto";
  font-weight: 500;
  color: #fff;
  background: #007dc4;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box01 .left_box .txt_area .btn_box a {
    width: 220px;
    height: 50px;
  }
}
#section04 .inner .flex_box01 .left_box .txt_area .btn_box a::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin: auto 0 auto 16px;
  border-style: solid;
  border-width: 6px 0 6px 6px;
  border-color: transparent transparent transparent #fff;
}
#section04 .inner .flex_box01 .left_box .txt_area .btn_box a:hover {
  background: #005bac;
}
#section04 .inner .flex_box01 .right_box {
  width: calc(50% + 176px);
  margin: 0 0 0 -176px;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box01 .right_box {
    width: 95%;
    margin: 0 0 0 auto;
  }
}
#section04 .inner .flex_box02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin: 180px 0;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box02 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin: 60px 0;
  }
}
#section04 .inner .flex_box02 .left_box {
  position: relative;
  width: 50%;
  max-width: 585px;
  padding: 60px 40px 0 80px;
  margin: 0 auto 0 0;
  background: #fff;
  z-index: 1;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box02 .left_box {
    width: 95%;
    max-width: 100%;
    padding: 40px 20px;
    margin: -40px 0 0 auto;
  }
}
#section04 .inner .flex_box02 .left_box .txt_area .title_box {
  position: relative;
  padding: 8px 0 8px 30px;
  margin: 0 0 40px;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box02 .left_box .txt_area .title_box {
    padding: 4px 0 4px 5%;
    margin: 0 0 20px;
  }
}
#section04 .inner .flex_box02 .left_box .txt_area .title_box::before {
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  top: 0;
  left: 0;
  background: #007dc4;
}
#section04 .inner .flex_box02 .left_box .txt_area .title_box h3 {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.4;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box02 .left_box .txt_area .title_box h3 {
    font-size: 20px;
  }
}
#section04 .inner .flex_box02 .left_box .txt_area .title_box h3 p {
  display: block;
  font-size: 14px;
  font-weight: 500;
  color: #808080;
  margin: 0 0 16px;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box02 .left_box .txt_area .title_box h3 p {
    font-size: 12px;
  }
}
#section04 .inner .flex_box02 .left_box .txt_area .title_box h3 p span {
  font-size: 28px;
  font-weight: 400;
  color: #007dc4;
  line-height: 1;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box02 .left_box .txt_area .title_box h3 p span {
    font-size: 20px;
  }
}
#section04 .inner .flex_box02 .left_box .txt_area .title_box h3 small {
  font-size: 16px;
}
#section04 .inner .flex_box02 .left_box .txt_area .txt_box p {
  font-weight: 500;
  line-height: 2;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box02 .left_box .txt_area .txt_box p {
    line-height: 1.75;
  }
}
#section04 .inner .flex_box02 .left_box .txt_area .btn_box {
  margin: 40px 0 0;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box02 .left_box .txt_area .btn_box {
    margin: 20px 0 0;
  }
}
#section04 .inner .flex_box02 .left_box .txt_area .btn_box a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 240px;
  height: 60px;
  font-family: "Roboto";
  font-weight: 500;
  color: #fff;
  background: #007dc4;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box02 .left_box .txt_area .btn_box a {
    width: 220px;
    height: 50px;
  }
}
#section04 .inner .flex_box02 .left_box .txt_area .btn_box a::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin: auto 0 auto 16px;
  border-style: solid;
  border-width: 6px 0 6px 6px;
  border-color: transparent transparent transparent #fff;
}
#section04 .inner .flex_box02 .left_box .txt_area .btn_box a:hover {
  background: #005bac;
}
#section04 .inner .flex_box02 .right_box {
  width: calc(50% + 176px);
  margin: 0 -176px 0 0;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .flex_box02 .right_box {
    width: 95%;
    margin: 0 auto 0 0;
  }
}
#section04 .inner .container {
  padding: 0;
}
#section04 .inner .container .tabs2 {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
}
@media only screen and (max-width: 1170px) {
  #section04 .inner .container .tabs2 {
    min-width: 1024px;
  }
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 {
    min-width: 100%;
    padding: 0 12px;
  }
}
#section04 .inner .container .tabs2 .tab_icon_list .tabs__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#section04 .inner .container .tabs2 .tab_icon_list .tabs__menu li {
  padding: 8px;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 .tab_icon_list .tabs__menu li {
    padding: 6px;
  }
}
#section04 .inner .container .tabs2 .tab_icon_list .tabs__menu li.is-active2, #section04 .inner .container .tabs2 .tab_icon_list .tabs__menu li:hover {
  background: #f5f5f5;
}
#section04 .inner .container .tabs2 .tabs__body {
  display: none;
}
#section04 .inner .container .tabs2 .tabs__body.is-active2 {
  display: block;
}
#section04 .inner .container .tabs2 {
  padding: 80px 0 0;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 {
    padding: 40px 12px 0;
  }
}
#section04 .inner .container .tabs2 .lead_box {
  text-align: center;
  margin: 0 0 40px;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 .lead_box {
    margin: 0 0 20px;
  }
}
#section04 .inner .container .tabs2 .lead_box p {
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 .tab_icon_list {
    overflow: auto;
  }
  #section04 .inner .container .tabs2 .tab_icon_list::-webkit-scrollbar {
    height: 5px;
  }
  #section04 .inner .container .tabs2 .tab_icon_list::-webkit-scrollbar-track {
    background: #ccc;
  }
  #section04 .inner .container .tabs2 .tab_icon_list::-webkit-scrollbar-thumb {
    background: #007dc4;
    border-radius: 50px;
  }
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 .tab_icon_list .tabs__menu {
    width: 830px;
  }
}
#section04 .inner .container .tabs2 .tab_icon_list .tabs__menu li {
  width: calc(11.1111111111% - 2px);
}
#section04 .inner .container .tabs2 .tab_icon_list .tabs__menu li figure figcaption {
  margin: 6px 0 0;
}
#section04 .inner .container .tabs2 .tab_icon_list .tabs__menu li figure figcaption p {
  font-size: 14px;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 .tab_icon_list .tabs__menu li figure figcaption p {
    font-size: 12px;
  }
}
#section04 .inner .container .tabs2 section {
  padding: 80px 0 0;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section {
    padding: 40px 0 0;
  }
}
#section04 .inner .container .tabs2 section .flex_box03 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box03 {
    display: block;
  }
}
#section04 .inner .container .tabs2 section .flex_box03 .left_box,
#section04 .inner .container .tabs2 section .flex_box03 .right_box {
  width: calc(50% - 20px);
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box03 .left_box,
  #section04 .inner .container .tabs2 section .flex_box03 .right_box {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box03 .left_box {
    margin: 0 0 40px;
  }
}
#section04 .inner .container .tabs2 section .flex_box03 .right_box h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.4;
  margin: 0 0 20px;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box03 .right_box h2 {
    font-size: 20px;
  }
}
#section04 .inner .container .tabs2 section .flex_box03 .right_box h2 i {
  margin: 0 10px 0 0;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box03 .right_box h2 i {
    width: 60px;
    margin: 0 6px 0 0;
  }
}
#section04 .inner .container .tabs2 section .flex_box03 .right_box h2 i img {
  margin: 0;
}
#section04 .inner .container .tabs2 section .flex_box03 .right_box .txt_box {
  margin: 0 0 40px;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box03 .right_box .txt_box {
    margin: 0 0 20px;
  }
}
#section04 .inner .container .tabs2 section .flex_box03 .right_box .txt_box p {
  font-weight: 500;
  line-height: 2.25;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box03 .right_box .txt_box p {
    line-height: 1.85;
  }
}
#section04 .inner .container .tabs2 section .flex_box03 .right_box table {
  width: 100%;
}
#section04 .inner .container .tabs2 section .flex_box03 .right_box table tr th,
#section04 .inner .container .tabs2 section .flex_box03 .right_box table tr td {
  line-height: 1.4;
  padding: 16px;
  border: 1px solid #ccc;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box03 .right_box table tr th,
  #section04 .inner .container .tabs2 section .flex_box03 .right_box table tr td {
    padding: 12px 6px;
  }
}
#section04 .inner .container .tabs2 section .flex_box03 .right_box table tr th {
  color: #fff;
  white-space: nowrap;
  background: #00507c;
}
#section04 .inner .container .tabs2 section .flex_box03 .right_box table tr td {
  vertical-align: middle;
  background: #f5f5f5;
}
#section04 .inner .container .tabs2 section .flex_box03 .right_box table tbody tr td a {
  text-decoration: underline;
}
#section04 .inner .container .tabs2 section .flex_box03 .right_box table tbody tr td a:hover {
  color: #007dc4;
}
#section04 .inner .container .tabs2 section .flex_box04 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box04 {
    display: block;
  }
}
#section04 .inner .container .tabs2 section .flex_box04 .left_box,
#section04 .inner .container .tabs2 section .flex_box04 .right_box {
  width: calc(50% - 20px);
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box04 .left_box,
  #section04 .inner .container .tabs2 section .flex_box04 .right_box {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box04 .left_box {
    margin: 0 0 40px;
  }
}
#section04 .inner .container .tabs2 section .flex_box04 .right_box h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.4;
  margin: 0 0 20px;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box04 .right_box h2 {
    font-size: 20px;
  }
}
#section04 .inner .container .tabs2 section .flex_box04 .right_box h2 i {
  margin: 0 10px 0 0;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box04 .right_box h2 i {
    width: 60px;
    margin: 0 6px 0 0;
  }
}
#section04 .inner .container .tabs2 section .flex_box04 .right_box h2 i img {
  margin: 0;
}
#section04 .inner .container .tabs2 section .flex_box04 .right_box .txt_box {
  margin: 0 0 40px;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box04 .right_box .txt_box {
    margin: 0 0 20px;
  }
}
#section04 .inner .container .tabs2 section .flex_box04 .right_box .txt_box p {
  font-weight: 500;
  line-height: 2.25;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box04 .right_box .txt_box p {
    line-height: 1.85;
  }
}
#section04 .inner .container .tabs2 section .flex_box04 .right_box table {
  width: 100%;
}
#section04 .inner .container .tabs2 section .flex_box04 .right_box table tr th,
#section04 .inner .container .tabs2 section .flex_box04 .right_box table tr td {
  line-height: 1.4;
  padding: 16px;
  border: 1px solid #ccc;
}
@media only screen and (max-width: 768px) {
  #section04 .inner .container .tabs2 section .flex_box04 .right_box table tr th,
  #section04 .inner .container .tabs2 section .flex_box04 .right_box table tr td {
    padding: 12px 6px;
  }
}
#section04 .inner .container .tabs2 section .flex_box04 .right_box table tr th {
  color: #fff;
  white-space: nowrap;
  background: #00507c;
}
#section04 .inner .container .tabs2 section .flex_box04 .right_box table tr td {
  vertical-align: middle;
  background: #f5f5f5;
}
#section04 .inner .container .tabs2 section .flex_box04 .right_box table tbody tr td a {
  text-decoration: underline;
}
#section04 .inner .container .tabs2 section .flex_box04 .right_box table tbody tr td a:hover {
  color: #007dc4;
}

/*--------------------------
section_contact{
---------------------------*/
.section_contact {
  position: relative;
  display: none;
  background: #007dc4;
  z-index: 99;
}
.section_contact .title {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 48px;
  height: 48px;
  top: -48px;
  background: #007dc4;
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  .section_contact .title {
    width: 35px;
    height: 35px;
    top: -35px;
  }
}
.section_contact .title::after {
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media only screen and (max-width: 768px) {
  .section_contact .title::after {
    width: 10px;
    height: 10px;
  }
}
.section_contact .title.close::after {
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}
.section_contact .content {
  display: none;
  padding: 20px 0;
}
@media only screen and (max-width: 768px) {
  .section_contact .content {
    padding: 10px 0;
  }
}
.section_contact .content .flex_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1170px;
  margin: 0 auto;
}
@media only screen and (max-width: 1170px) {
  .section_contact .content .flex_box {
    display: block;
    max-width: 768px;
    padding: 0 2.5%;
  }
}
.section_contact .content .flex_box .left_box {
  width: calc(45% - 20px);
}
@media only screen and (max-width: 1170px) {
  .section_contact .content .flex_box .left_box {
    width: 100%;
    margin: 0 0 16px;
  }
}
@media only screen and (max-width: 768px) {
  .section_contact .content .flex_box .left_box {
    margin: 0 0 8px;
  }
}
.section_contact .content .flex_box .left_box p {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  margin: 0 0 8px;
}
@media only screen and (max-width: 768px) {
  .section_contact .content .flex_box .left_box p {
    font-size: 12px;
    margin: 0 0 6px;
  }
  .section_contact .content .flex_box .left_box p br {
    display: none;
  }
}
.section_contact .content .flex_box .left_box a {
  position: relative;
  display: inline-block;
  font-size: 36px;
  font-weight: 700;
  color: #00507c;
  text-align: center;
  pointer-events: none;
  padding: 8px 40px;
  border: 2px solid #fff;
  background: #fff;
  border-radius: 50px;
  border: 2px solid #fff;
}
@media only screen and (max-width: 768px) {
  .section_contact .content .flex_box .left_box a {
    width: 100%;
    font-size: 20px;
    padding: 6px 0;
    margin: 0 auto;
    pointer-events: all;
  }
}
.section_contact .content .flex_box .left_box a::before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e800";
  margin: 0 6px 0 0;
}
.section_contact .content .flex_box .left_box a:hover {
  color: #fff;
  background: #005bac;
}
.section_contact .content .flex_box .right_box {
  width: calc(55% - 20px);
}
@media only screen and (max-width: 1170px) {
  .section_contact .content .flex_box .right_box {
    width: 100%;
  }
}
.section_contact .content .flex_box .right_box ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1170px;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .section_contact .content .flex_box .right_box ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.section_contact .content .flex_box .right_box ul li {
  width: calc(50% - 12px);
}
@media only screen and (max-width: 768px) {
  .section_contact .content .flex_box .right_box ul li {
    width: calc(50% - 2.5px);
    margin: 5px 0 0;
  }
}
.section_contact .content .flex_box .right_box ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 70px;
  color: #fff;
  text-align: center;
  background: #00507c;
}
@media only screen and (max-width: 768px) {
  .section_contact .content .flex_box .right_box ul li a {
    font-size: 12px;
    height: 40px;
  }
}
.section_contact .content .flex_box .right_box ul li a i {
  margin: 0 8px 0 0;
}
@media only screen and (max-width: 768px) {
  .section_contact .content .flex_box .right_box ul li a i img {
    width: 20px;
    height: auto;
  }
}
.section_contact .content .flex_box .right_box ul li a:hover {
  background: rgba(255, 255, 255, 0.7);
}

.popup_margin {
  margin: 0 0 160px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
@media only screen and (max-width: 1170px) {
  .popup_margin {
    margin: 0 0 132px;
  }
}
@media only screen and (max-width: 768px) {
  .popup_margin {
    margin: 0 0 97px;
  }
}
@media only screen and (max-width: 380px) {
  .popup_margin {
    margin: 0 0 113px;
  }
}
.popup_margin.active {
  margin: 0;
}